Subject: Re: Job | Tech Support Remote Screening
From: ABHIJEET KUMAR <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 19:52:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9951 Applicants

View All

ABHIJEET KUMAR
I have done Diploma in Mechanical Engineering which help me a lot to work in any machine workplace as a technical supporter. As I am a technical person so I can easily understand and easily convince to other person about technical terms of product . Demand is more important for any company product sales so I want a better position in any reputed organization so I can give my best for company and self development .

Shortlist

Reject

Current Designation SALES REPERSENTATIVE,Technical Support
Current Company AUTOMOBILE PARTS
Notice Period 1 Months
Previous Designation AFTER MARKET SALES
Previous Company PATNA

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Patna, Delhi / NCR, Kolkata
Education
Diploma
Board of Technical Education Delhi (BTE), Guru Nanak Dev Institute Of Technology
Key Skills
DIPLOMA IN MECHANICAL ENGINEERING, TECHNICAL SALES REPRESENTATIVE, Plant training done with Production Shriram pistons & rings limited

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem